#place-2-be {
    min-height: 100vh;
    display: flex;
}

#place-2-be .beginning-container {
    margin: auto;
}

#place-2-be .beginning-container p {
    max-width: 90%;
}

/* #place-2-be .beginning-container .icon-fist-bump {
    top: 30px;
    right: 23px;
} */




#learn2live p {
    font-size: var(--small_sz);
    color: var(--qu-color--primary);

}

#learn2live img {
    aspect-ratio: 1;
    object-fit: cover;
    object-position: middle bottom;
    margin-left: auto;
    width: 45vw;
    height: auto;
    display: block;
    transform: rotate(3deg);
    margin-top: -2rem;
    max-width: 100%;


}

#learn2live .card-yellow {
    background-color: var(--qu-color--secondary);
    padding: 6rem 2.4rem 2.4rem;
    transform: rotate(-2deg);
    max-width: 85%;
    position: relative;
    z-index: 2;
}

#learn2live .card-yellow.love.wave {
    margin: 15rem auto 0 auto;
}

#learn2live .card-yellow.smilie::after {
    content: "";
    position: absolute;
    bottom: -4.5rem;
    right: -40px;
    width: 90px;
    height: 90px;
    background-image: url('../img/smilie-sticker.svg');
    background-size: contain;
    background-repeat: no-repeat;
}


#learn2live .card-yellow.love::after {
    content: "";
    position: absolute;
    bottom: -6.5rem;
    left: -50px;
    width: 150px;
    height: 150px;
    background-image: url('../img/herz-sticker.svg');
    background-size: contain;
    background-repeat: no-repeat;
}



#learn2live .card-yellow.wave::before {
    content: "";
    position: absolute;
    left: -30px;
    top: -100px;
    width: 125px;
    height: 125px;
    background-image: url('../img/yellow-wave.svg');
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(20deg);

}


.wippen {
    display: inline-block;
    animation: wackeln 2s ease-in-out infinite;
    animation-direction: alternate;
    transform-origin: top center;
    /* wichtig für natürlichen Effekt */
}

@keyframes wackeln {
    0% {
        transform: rotate(-2deg);
    }

    100% {
        transform: rotate(2deg);
    }
}



#hunger p {
    font-size: var(--small_sz);
}



#singleroom {
    margin-bottom: 1rem;
}

#doubleroom {
    margin-bottom: 3rem;
}



.room-informations .blue-button {
    background-color: var(--qu-color--primary);
    padding: 2.5rem 3rem;
    border-radius: 5rem;
    font-weight: 700;
    /* margin-bottom: 3rem; */
    width: 100%;
    position: relative;
}


.room-informations>*>button {
    appearance: unset;
    background: none;
    font: inherit;
    text-align: left;
    padding: 1em 3em 1em 0;
    position: relative;
    width: 100%;
    color: inherit;
}

.room-informations .blue-button[aria-expanded="false"]:after {
    transform: rotate(90deg);
}

.room-informations .blue-button::before,
.room-informations .blue-button::after {
    content: '';
    height: 3px;
    width: 2.5em;
    border-radius: 5rem;
    display: block;
    background-color: var(--qu-color--secondary);
    right: 30px;
    /* top: calc(3rem + 0.75rem); */
    top: 50%;
    position: absolute;
    transition: all .3s ease;
}

.room-informations .blue-button h2 {
    color: var(--qu-color--secondary);
    font-size: 3rem;
    /* NOCH ÄNDERN IN VARIABLE */
    margin-bottom: 0;
    text-transform: uppercase;
    text-align: left;
    width: min-content;
    padding-right: 5rem;
}

.room-informations .blue-button hgroup {
    display: flex;
    flex-direction: column;
    gap: 0;
}
.room-informations .blue-button hgroup p {
    color: var(--qu-color--secondary);
    font-size: var(--small_sz);
    margin: 0;
    text-align: left;
    font-weight: 400;
    padding: 0.4rem 0;
}



#moreinfo {
    background-color: white;
    color: var(--qu-color--primary);
    text-decoration: underline;
    padding: 0;
    font-weight: 400;
    text-transform: none;
    font-size: var(--small_sz);
    margin-bottom: 5rem;
}


.image-gallery {
    width: 100%;
    padding: 5rem 0rem;
    margin: 0 auto;
}

.room-gallery::before,
.room-gallery::after {
    content: "";
}


/* .room-gallery img {
    aspect-ratio: 4 / 5;
    width: 100%;
    object-fit: cover;
    height: 50%;
} */

/* .room-gallery .splide {
    aspect-ratio: 1;
} */


.information-text .hidden {
    display: none;
}

.information-text p {
    font-size: var(--small_sz);
}

.information-text strong {
    font-weight: 900;
}



.information-list {
    margin-bottom: 4rem;
}


.information-list p {
    font-size: var(--small_sz);
    padding: 0;
}




/* Informationen über die Zimmer: Listen */

.information-list ul {
    list-style-type: none;
    margin-left: 0;
}

#groesse,
#wlan,
#moebel,
#bad,
#services {
    position: relative;
    padding-left: 60px;
    display: list-item;
    /* oder block */
    min-height: 40px;
    margin-bottom: 1rem;
}

#groesse::before {
    content: "";
    position: absolute;
    left: 0;
    top: -0.5rem;
    width: 30px;
    height: 30px;
    background-image: url('../img/icon_groesse.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

#wlan::before {
    content: "";
    position: absolute;
    left: 0;
    top: -0.5rem;
    width: 30px;
    height: 30px;
    background-image: url('../img/icon_wlan.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

#moebel::before {
    content: "";
    position: absolute;
    left: 0;
    top: -0.5rem;
    width: 30px;
    height: 30px;
    background-image: url('../img/icon_moebel.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

#bad::before {
    content: "";
    position: absolute;
    left: 0;
    top: -0.5rem;
    width: 30px;
    height: 30px;
    background-image: url('../img/icon_bad.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

#services::before {
    content: "";
    position: absolute;
    left: 0;
    top: -0.5rem;
    width: 30px;
    height: 30px;
    background-image: url('../img/icon_service.svg');
    background-size: contain;
    background-repeat: no-repeat;
}


.room-gallery .splide .splide__slide picture {
    aspect-ratio: 5 / 3;
    aspect-ratio: 1.3;
    /* height: 100%;
            width: 100%; */
    /* display: block; */
}


.room-gallery .splide {
    aspect-ratio: 2.8;
    aspect-ratio: 1.8;
}


.splide .splide__slide:not(.visible) {
  opacity: 0;
}
.splide .splide__slide:not(.visible):nth-child(3) {
  opacity: 0;
}
.splide .splide__slide:not(.visible):is(.visible ~ *) {
  opacity: 0;
}
.splide .splide__slide:not(.visible):is(.visible ~ *):nth-last-child(3) {
  opacity: 0;
}
.splide .splide__slide.splide__slide--clone.visible {
  z-index: 0;
}
.splide .splide__slide.visible {
  opacity: 0;
}
.splide .splide__slide.visible:is(.is-active.visible ~ *) {
  opacity: 0;
}
.splide .splide__slide.visible.is-next, .splide .splide__slide.visible.is-prev {
  opacity: 1;
}
.splide .splide__slide.visible.is-next:is(.is-active.visible ~ *), .splide .splide__slide.visible.is-prev:is(.is-active.visible ~ *) {
  opacity: 1;
}
.splide .splide__slide.visible.is-active {
  opacity: 1;
}




@media screen and (max-width: 1260px) {

    #learn2live .desktop-flex {
        flex-direction: column;
    }

}

@media screen and (max-width: 450px) {


    .room-informations .blue-button {
        padding: 1.5rem 3rem 1rem;
    }

    .room-informations .blue-button::before,
    .room-informations .blue-button::after {
        width: 1.5em;
        /* top: calc(3rem + 0rem); */
        right: 20px;
    }

    .room-informations .blue-button h2 {
        font-size: 2.25rem;
    }

}